/* All mobile devices */
@media (max-width:991px) {
    .single-post .slideshow .more-container {display: block;}
}

/* Tablets */
@media (min-width:768px) and (max-width:991px) {
    .header-slider .prev {margin-left: -360px;}
    .header-slider .next {margin-right: -360px;}
    .header-menu {width: 720px; margin-left: -360px;}
    .header-menu > ul > li {font-size: 14px; margin-left: 18px; padding: 0;}
    .header-menu ul.menu-right {left: 403px;}
    .header-menu > ul > li > ul {left: -15px;}
    .header-menu .searchform {width: 90px; right: 15px;}
    .header-menu .searchform input {width: 50px;}

    .site-header .intro {width: 350px; margin-left: -309px; top: 235px;}
    .site-header .intro-inn {width: 350px; height: 130px; padding: 15px 20px;}
    .site-header .intro .title {font-size: 35px; padding-left: 20px;}
    .site-header .intro .text1 {font-size: 18px; margin-bottom: 6px;}
    .site-header .intro .text2 {font-size: 20px;}
    .site-header .intro .text2 span {background: url("/images/amp.png") 0 100% no-repeat;}
    .site-header .intro .author {top: 134px; left: 168px; width: 200px; padding: 12px 60px 12px 15px;}
    .site-header .intro .author .name {font-size: 16px;}
    .site-header .intro .author .about {font-size: 13px;}

    .home .main {height: 370px;}
    .home .main .content {width: 380px; padding-top: 90px;}
    .home .main .content .author {font-size: 41px;}
    .home .main .content .text1 {font-size: 31px;}
    .home .main .content .text2 {font-size: 16px;}

    .carousel {height: 225px; padding-top: 22px;}
    .carousel-container {width: 670px; height: 185px;}
    .carousel-container li {width: 220px; height: 185px; margin-right: 5px;}
    .carousel-container li .thumb {width: 220px; height: 120px; margin-bottom: 5px;}
    .carousel-container li .item-title {font-size: 12px;}
    .carousel-prev, .carousel-next {top: 80px;}
    .carousel-prev {left: 4px;}
    .carousel-next {right: 4px;}

    .other-videos {width: 720px;}
    .carousel2 {height: 97px;}
    .carousel2-container {width: 720px; height: 97px;}
    .carousel2-container li {width: 176px; height: 97px; margin-right: 5px;}
    .carousel2-container li .thumb {width: 176px; height: 97px;}

    .from-blog .item {width: 172px;}

    .home-discover .title {width: 340px; font-size: 35px;}
    .home-discover .title i {top: -16px; right: -98px;}
    .home-discover .item {width: 232px; height: 232px; margin: 0 0 12px 12px;}
    .home-discover .item .content {padding: 15px;}
    .home-discover .item-title {font-size: 14px;}
    .home-discover .item-meta, .home-discover .item-content {font-size: 12px;}
    .home-discover .read-more {font-size: 11px;}

    .site-footer .follow {background: none;}
    .site-footer .subscribe {padding: 30px 0; background: url("../images/line02.png") 0 0 repeat-x; text-align: center;}
    .site-footer .subscribe h3 {margin: 0 0 20px;}
    .site-footer .subscribe input {width: 390px;}
    .site-footer .subscribe button {padding: 0 20px;}
    .site-footer .subscribe p img {margin-left: 0;}

    .connect {width: 720px; margin-left: -360px;}
    .connect input {width: 186px;}

    .archive-loop-meta .title {font-size: 35px;}
    .archive-loop-meta a.all, .archive-loop-meta .sort {bottom: 12px;}
    .archive-loop-meta .sort span {display: none;}
    .galleries-loop .item {margin: 0 25px 40px 20px;}

    .artex .item {width: 174px; height: 174px; margin: 0 0 9px 9px;}
    .artex-meta span {display: none;}
    .artex .item-title, .artex .item-content, .artex .item-meta, .artex .read-more {font-size: 11px;}
    .artex .item-content {margin: 0 0 3px; line-height: normal;}
    .artex .read-more {padding: 5px 10px;}

    .middle-meta .title {width: 70%; font-size: 35px;}
    /*.middle-meta .controls {width: 67px; height: 31px; bottom: 12px;}
    .middle-meta .controls a {width: 31px; height: 31px;}
    .middle-meta .controls a.prev {background-position: 10px 0;}
    .middle-meta .controls a.next {background-position: -40px 0;}*/

    .article-share .share {width: 400px;}
    .article-share .email-print a.print {display: none;}

    .related .item {width: 146px; margin-left: 16px;}

    .sidebar {padding: 0 0 30px 22px;}
    .sidebar .widget .title {font-size: 19px;}
    .sidebar .subscribe input {width: 132px;}
    .sidebar .vi li a span {font-size: 11px;}
    .sidebar .vi li img {width: 100px;}
    .sidebar .vi li a i {display: none;}
    .sidebar .artex-widget .loop {width: 230px;}
    .sidebar .artex-widget .loop a, .sidebar .artex-widget .loop a img {width: 110px; height: 110px;}
    .sidebar .artex-widget .loop a {margin: 0 5px 5px 0;}

    .single-portfolio .slideshow .title, .single-portfolio .slideshow .title span {font-size: 16px;}
    .single-portfolio .slideshow .slides a {margin-left: 0;}
    .single-portfolio .slideshow .slides a img {width: 100px;}

    .single-post .slideshow {background: none; position: static; margin-bottom: 50px;}
    .single-post .slideshow:before {display: none;}
    .single-post .slideshow .main {padding: 0 45px; margin-bottom: 20px;}
    .single-post .slideshow .slides {
        position: relative;
        text-align: center;
        padding: 18px 0 0 2px;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(60%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
        background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%);
        background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%);
        background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%);
        background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
    }
    .single-post .slideshow .slides:before {
        z-index: -1;
        position: absolute;
        content: "";
        top: 1px;
        right: 0;
        width: 100%;
        height: 20px;
        background: #777;
        box-shadow: 0 0 40px #a2a2a2;
    }
    .single-post .slideshow .slides > a {margin: 0 6px 10px 0;}
    .single-post .slideshow .slides > a img {width: 100px;}
    .single-post .slideshow .more-container {padding-top: 5px;}
    .single-post .slideshow .more {margin: 0;}

    .gi-subscribe-container {width: 90%; height: 250px; margin: -125px 0 0 -45%;}
    .gi-subscribe .form-container {width: 88%; height: 130px; margin: -65px 0 0 -44%;}
}

/*** Phones horizontal ***/

@media (max-width:767px) {
    .site-footer {padding: 80px 0 50px;}
    .footer-bottom {text-align: center;}
    .footer-bottom .line {display: none;}
    .footer-bottom .copyright {margin-bottom: 15px;}
    .footer-bottom .menu ul {float: none;}
    .footer-bottom .menu li {margin: 0 5px;}
    .site-footer p.poweredby {text-align: center; margin-bottom: 25px;}
    .site-footer p.poweredby span {display: block; margin-bottom: 5px;}
    .site-footer p.poweredby img {margin: 0;}
    .site-footer .subscribe .title {text-align: center;}
    .site-footer .subscribe form {padding: 0 0 35px; margin-bottom: 25px; background: url("../images/line02.png") 0 100% repeat-x; text-align: center;}
    .site-footer .follow-wrapper {margin-bottom: 35px; background: url("../images/line02.png") 0 100% repeat-x;}
    .site-footer .follow {height: auto; padding: 35px 0; background: url("../images/line02.png") 0 0 repeat-x;}
    .site-footer .follow ul {background: none;}
    .site-footer .follow ul {display: block; padding: 0; text-align: center;}
    .site-footer .follow li {display: inline; margin: 0 20px;}

    .connect {width: 460px; height: 120px; top: -60px; margin-left: -230px;}
    .connect-inn {height: 114px;}
    .connect .text1 {text-align: center; line-height: 30px; padding: 12px 0 8px;}
    .connect form {padding-top: 0;}
    .connect input {width: 175px;}
    .connect .allmsgs > div {font-size: 14px; line-height: 1.5; text-align: center;}

    .more-of {padding-bottom: 85px;}
    .more-of .clearfix {text-align: center;}
    .more-of .title, .more-of .title span {font-size: 45px;}
    .more-of .item, .more-of .item > a {width: 220px; height: 220px;}
    .more-of .item {margin: 0; float: none; display: inline-block; vertical-align: top;}
    .more-of .item.tw .content {padding-top: 40px; text-align: left;}

    .article-share .share {float: none; text-align: center;}
    .article-share .share li {margin: 0 7px;}
    .article-share .share li.li, .article-share .share li.gplus {display: none;}

    .sidebar {padding: 0 10px 30px;}
    .artex-cats {text-align: center;}
    .related .item, .related .item:first-child {float: none; margin: 0 0 20px;}
    .related .item {width: 100%;}
    .related .item .thumb {width: 184px; height: 184px; float: left; margin: 0 20px 0 0;}
    .sidebar .artex-widget .loop {width: auto;}
    .sidebar .artex-widget .loop a {margin: 0 3px 3px 0;}
    .sidebar .artex-widget .loop .item:first-child {display: none;}

    .galleries-loop {padding: 30px 0 25px;}
    .archive-loop-meta .title {font-size: 25px;}
    .galleries-loop.loop1 {padding: 5px 0 66px;}
    .galleries-loop.loop2 {padding: 78px 0 25px;}
    .galleries-loop .item {float: none; margin: 0 auto 15px;}
    .connect.blue {bottom: -60px;}

    .artex .title {font-size: 30px; text-align: center; width: auto;}
    .artex .title i {display: none;}
    .artex-meta li, .artex-meta li a {display: block; text-align: center;}
    .artex-meta li {margin: 0; border-bottom: 1px dotted #999;}
    .artex-meta li:first-child {border-top: 1px dotted #999;}
    .artex-meta li a {background: #dadada; color: #000;}
    .artex-meta li a:hover, .artex-meta li a:active {background: #330085; color: #fff;}
    .artex .item, .artex .item:first-child {width: 150px; height: 150px; margin: 0 0 7px 7px;}
    .artex .item .content {padding: 5px;}
    .artex .item .content > * {font-size: 10px;}
    .artex .read-more {padding: 3px 5px;}

    .header-menu {height: 50px; left: 0; margin-left: 10px;}
    .header-menu .logo {width: 68px; height: 69px; margin-left: -34px; top: -11px;}
    .header-menu .logo img {width: 60px; height: 60px;}
    .home .site-header, .header-slider, .header-slider .item {height: 360px;}
    .header-slider .item {background-size: cover !important;}
    .header-slider .prev {margin-left: 0; left: 10px; top: 100px;}
    .header-slider .next {margin-right: 0; right: 10px; top: 100px;}
    .site-header .intro {width: auto; margin-left: 10px; left: 0; bottom: 60px; top: auto;}
    .site-header .intro .title {font-size: 25px;}
    .site-header .intro .text1 {font-size: 14px;}
    .site-header .intro .text2 {font-size: 18px;}
    .site-header .intro-inn {width: 300px; height: 118px; padding: 15px;}
    .site-header .intro .author {width: 187px; padding: 10px 30px 10px 10px; left: 143px; top: 116px;}
    .site-header .intro .author .name {font-size: 16px;}
    .site-header .intro .author .about {font-size: 12px;}

    .video-interviews .title, .opinions-articles .title, .from-blog .title, .home-discover .title {font-size: 25px;}
    .home-discover .title {width: auto; text-align: center;}
    .home-discover .title i {display: none;}
    .home-discover .item {width: 232px; height: 232px; margin: 0 0 12px 12px;}
    .home-discover .item .content {padding: 15px;}
    .home-discover .item-title {font-size: 14px;}
    .home-discover .item-meta, .home-discover .item-content {font-size: 12px;}
    .home-discover .read-more {font-size: 11px;}

    .carousel-container {width: 290px; margin: 0 auto;}
    .carousel-container li .thumb img {max-width: 100%;}
    .carousel-container li {margin: 0;}

    .other-videos {width: auto;}
    .other-videos .title {float: none;}
    .other-videos .controls {margin: 10px 0; float: none;}
    .carousel2-container {width: 443px; margin: 0;}

    .single-post .slideshow .slides {padding: 20px 0;}
    .single-post .slideshow .slides > a {display: none;}
    .single-post .slideshow .more-container {padding-top: 0;}
    .single-portfolio .slideshow .title {text-align: center;}
    .single .slideshow .more {width: 160px; display: block; margin: 0 auto;}

    .middle-meta .title {font-size: 25px; min-height: 43px; margin: 0 auto 42px;}
    .middle-meta .controls {width: 100%; height: auto; position: static;}
    .middle-meta .controls a {bottom: 50%; margin-bottom: -22px;}
    .middle-meta .controls a[rel="prev"] {position: absolute; left: 0;}
    .middle-meta .controls a[rel="next"] {position: absolute; right: 0;}

    .archive-loop-meta.galleries-meta {padding-bottom: 50px; min-height: 75px;}
    .archive-loop-meta a.all {bottom: auto; top: 50px;}
    .archive-loop-meta .sort {bottom: auto; top: 50px;}

    .home .main .content {width: 60%; padding-top: 10%;}
    .home .main .content .author {font-size: 35px;}
    .home .main .content .at {height: 14px; background-size: contain !important;}
    .home .main .content .text1 {font-size: 30px;}
    .home .main .content .text2 {font-size: 18px;}
    .video-interviews .main .play {right: 15%;}

    .gi-subscribe-container {width: 90%; height: 250px; margin: -125px 0 0 -45%;}
    .gi-subscribe .form-container {width: 88%; height: 130px; margin: -65px 0 0 -44%;}
    .gi-subscribe .title {font-size: 25px;}
}

@media (min-width: 600px) and (max-width: 767px) {
    .home .from-blog .hidden-tablet {display: none;}
}

@media (max-width: 750px) {
    .home-discover .row {text-align: center;}
    .home-discover .item {float: none; display: inline-block;}
    .home-discover .item .content {text-align: left;}
}

@media (max-width: 508px) {
    .home-discover .item {width: 300px; height: 300px; margin: 0 0 15px;}
    .home-discover .item-title {font-size: 17px;}
    .home-discover .item-meta {font-size: 12px;}
    .home-discover .item-content {font-size: 15px;}
    .home-discover .read-more {font-size: 12px;}
}

/*** Phones vertical ***/

@media (max-width:479px) {
    .site-footer {padding: 122px 0 50px;}
    .site-footer .list * {font-size: 12px;}

    .connect {width: 300px; height: 205px; top: -102px; margin-left: -150px;}
    .connect-inn {height: 199px;}
    .connect .text1 {text-align: center; line-height: 30px; padding: 12px 0 8px;}
    .connect form {padding-top: 0;}
    .connect input {width: 270px; margin-bottom: 10px;}
    .connect button {display: block; width: 100px; position: static; margin: 0 auto; border-radius: 2px;}
    .connect .allmsgs > div {padding-top: 30px;}

    .more-of {padding-bottom: 127px;}
    .more-of .title, .more-of .title span {font-size: 32px;}

    .galleries-loop.loop1 {padding: 5px 0 117px;}
    .galleries-loop.loop2 {padding: 113px 0 25px;}
    .connect.blue {bottom: -95px;}
    .from-blog .item {width: 150px; margin-left: 6px;}

    .site-header .intro .author {width: 157px;}

    .video-interviews {padding-bottom: 130px;}
    .opinions-articles {padding-top: 116px;}
    .carousel-container {width: 250px; margin: 0 auto;}
    .carousel-container li, .carousel-container li .thumb {width: 250px;}
    .carousel-prev {left: 3px;}
    .carousel-next {right: 3px;}
    .carousel2-container {width: 218px; margin: 0;}

    .article-content img {float: none !important; margin: 15px auto !important;}
    .article-content .image_container img, .article-content p img, .article-content img.alignleft, .article-content img.alignright {display: block;}
    .article-content .powerpress_player img.powerpress-player-play-image {display: block !important; margin: 0 0 -40px -30px !important;}
    .article-content .image_container {width: auto !important; display: block !important; float: none !important; margin: 0 auto !important;}

    .related, .related .title {text-align: center;}
    .related .title {font-size: 30px;}
    .related .item, .related .item:first-child {width: 184px; margin: 0 auto 30px;}

    .home .main .content {padding-top: 10px;}
    .home .main .content .author {font-size: 25px;}
    .home .main .content .at {height: 14px; background-size: contain !important;}
    .home .main .content .text1 {font-size: 18px;}
    .home .main .content .text2 {font-size: 12px;}
    .video-interviews .main .play {width: 64px; height: 64px; background-size: cover; margin-top: -32px;}

    .sidebar .artex-widget .loop { text-align: center; }
    .sidebar .artex-widget .loop:after {
        content: '';
        font-size: 0;
        display: inline-block;
        width: 100%;
    }
    .sidebar .artex-widget .loop a { width: 184px; height: 184px; margin: 0 0 3px; display: inline-block; float: none; }
    .sidebar .artex-widget .loop a:first-child {display: inline-block !important;}
}
